{% extends 'neo/index.html' %}

{% block headcontent %}
  <title>Index | neosurvival</title>
{% endblock headcontent %}

{% block body %}
  {% if last_questions %} 
    <ul class="list-group">
      {% for question in last_questions %}
        <li class="list-group-item"><a class="green" href="{% url 'neo:detail' question.pk %}" >{{question.question_text}}</a></li>
      {% endfor %}
    </ul>
  {% endif %}
{% endblock body %}
